@charset "utf-8";
/* CSS Document */
 #carrusel-container {
	position: absolute; top:0; right: 0; z-index: 3000; margin-top:10%; margin-right: 5px;	
	width: 220px;
	height:150px;
	border: 0px solid #CCC;
	background-color: #f0f0f0;
	overflow: hidden;
	font-family: Tahoma;box-shadow: 1px 1px 5px #000;
}
#carrusel-container ul {
	list-style:none;
	position: relative;
	margin: 0px;
	padding: 0px;
	
}
#carrusel-container li {
	 margin: 5px;
	 padding: 5px;
	 background-color: #f9f9f9;
	 position: relative;
	 height: auto;
	 font-size: 12px;
	 }
#carrusel-container li p{margin-bottom: 12px; line-height: 17px; font-family: 1em }	
 
#linkspperu{width: 100%; margin-bottom: 35px; margin-top:55px; position: relative; border-top: 3px solid #E0E0E0}
#linkspperu ul li{display: inline-block; padding: 8px; margin: 12px;}
#linkspperu ul li a{color: #0E5DAD}
#linkspperu ul li:hover{background-color:#0E5DAD; }
#linkspperu ul li:hover a{color:#E4E3E3}
.covi19_info{position:absolute;margin-top:110px; right: 0px; background-color:#FF0004; font-size: 0.6em; color: #FFFFFF;padding: 3px;}
.covi19_info:hover{background-color:#C1090C; }
.covi19_info a{color: #FFFFFF; text-decoration: none}

@media screen and (min-width:200px) and (max-width:400px) 
 { 
	 .covi19_info{position: fixed; float: left;bottom: 0px;right:60%; width:35%; text-align: center} 
 }

 @media screen and (min-width:600px) and (max-width:800px) 
 { 
	 .covi19_info{position: fixed; float: left;bottom: 0px;right:45%; width:50%; text-align: center; opacity: 1px}
 }
 
@media screen and (min-width:840px) and (max-width:900px) 
 { 
  
 }
 
 @media screen and (min-width:600px) and (max-width:840px) 
 { 
  
 }
 
  @media screen and (min-width:100px) and (max-width:600px) 
 { 
  
 }